Cisco IOS and IOS XE Software CVE-2018-0131 Information Disclosure Vulnerability

Cisco IOS and IOS XE Software are prone to an information-disclosure vulnerability.

An attacker can exploit this issue to obtain sensitive information that may aid in further attacks.

This issue is being tracked by Cisco bug ID CSCve77140.


 

Privacy Statement
Copyright 2010, SecurityFocus